AnsweredAssumed Answered

Hi, please help me.  I have FileMaker Pro Advanced 12.0 v5 and have just upgraded my iMac to High Sierra 10.13.4 and I can't get my FileMaker to open.  It gives me the dialog box to choose my database but when I do it just closes, then I get the option to

Question asked by disabled_minifarm on May 20, 2018
Latest reply on Jun 6, 2018 by disabled_minifarm

Hi, please help me.  I have FileMaker Pro Advanced 12.0 v5 and have just upgraded my iMac to High Sierra 10.13.4 and I can't get my FileMaker to open.  It gives me the dialog box to choose my database but when I do it just closes, then I get the option to send a report to Apple.

Can someone help me please?  Does the Pro Advanced not work on High Sierra?  How do I get around that please?  Don't be too technical because I am an amateur.

Outcomes